<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f497eeaac20ccb8535356ee6e9ddfd9">
  <dict>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-30 15:14:21.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-30 15:14:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
